Subject: Re: [PATCH 1/1 v2] pager: move pager-specific setup into the build

From: Eric Wong <[email-masked]>
Date: Wed, 3 Aug 2016 21:08:21 +0000

Junio C Hamano <[email-masked]> wrote:
> All bugs are from my original, I think.  Here is a proposed squash.

Thanks, I'll take the git-sh-setup changes.

I actually just rewrote setup_pager_env using split_cmdline and
eliminated all the scary (to me) pointer arithmetic and avoided
strbuf, too.

Unfortunately, my Internet connection on that machine dropped
before I could finish testing and pushing :<

This was also the machine running http://czquwvybam4bgbro.onion/git/ :<